body{ 
    margin:0;
    font-family: 'Times New Roman', Times, serif;
    font-size: 14px;
    }

.all{
    padding:0px 0 0 0;
    text-align: center;
    position: relative;
}

.line{
    background-color: #8f9a18;
    background-size: 100% auto;
    height: 70px;
    width: 100%;
text-align: center;
}

.linea{
    height: 350px;
    background-color: #8f9a18; 
    background-image: url('../images/bg.jpg');
    background-position: bottom center;
    border-top: solid 1px #747d10;
    border-bottom: solid 1px #747d10;
}

.line_in{
    max-width: 1350px;
 margin: 0 auto;
}

.lang{
    margin: 3px 10px 3px  0;
    position: absolute;
    top:15px;
    right: 30px;
    z-index: 2;
}

.lang a{
padding: 3px 5px 3px 5px;
margin: 0 6px 0 0;
text-decoration: none;

}

.lang a:hover{
    background-color: #D69D31;
    color: white;
    border-radius: 5px;
}

.logo_cont{
position: relative;
}

.logo{
position: absolute;
top: -3px;
left: 0px;
max-width: 300px;
}

.logoa{
    top: -3px;
    left: 0px;   
}

.logo img{ width: 250px;}

.logoa img{
    width: 380px;
}

.logo_tit{
 text-align: left;
padding:13px 0 0px 110px;
}

.logo_tita{
    position: absolute;
    text-align: left;
   padding:200px 0 0px 400px;
   }
   
.logo_tit_in{
    font-weight: normal;
    font-size: 22px;
    color: #000;
    line-height: 1.3em;
}

.logo_tit_ina{
    font-weight: bold;
    font-size: 42px;
    color: #fff;
    line-height: 1.3em;
    text-shadow: 1px 1px 1px #000;
}

.footer{
    clear: both;
display: block;
width: 100%;
color: #999;
text-decoration:none;
text-align: center;
font-size: 0.9em;
line-height: 12px;
margin: 0 auto;
border-top: solid 1px #e9e9e9;
}


.content_all{
width: 100%;
}

.content_in{
    margin:0 auto;
width: 100%;
padding: 30px 0 20px 0;
text-align: center;
color: #666;
max-width: 1400px;
    }

h1{
margin:0;
padding:10px 0 40px 0;
font-weight: normal;
font-size: 26px;
color: #747d10;;
line-height: 1.3em;
}

h3{
    font-size: 20px;
font-weight: normal;
color: #747d10;;
line-height: 1.3em;
margin:25px 0 5px 0;
}

a{color:#747d10;; outline: none;}

.content_in img{
  width:100%;
max-width: 800px;
border-radius: 0px;
}

.content_inner{
 margin:0 auto;
max-width:1200px;
float: right;
width: 70%;
}

.cats_all{
    width: 27%;
    text-align: center;
    background-color: #dee690;
   margin:30px 0 50px 0;
    border-right:solid 1px #747d10;
    float: left;
}
.cats_all_in{
    text-align: right;
    width: 100%;
    margin: 0 auto;
   
    padding: 20px 10px 35px 18px;
}

.cats{
    max-width:1270px;
vertical-align: top;
margin: 0 auto;
}

.cat{
width:90%;
/*display: inline-block;*/
vertical-align: top;
font-size:0.9em;
}

.cat img
{
width: 90%;
border-radius: 5px;
}

.text{

text-align: left;
line-height: 1.5em;
font-size: 1.2em;
padding:0 0 50px 0;
}

.text_all{
/*padding:10px 35px 40px 35px;*/

display: block;
}

.text iframe{
width: 90%;
max-width: 1500px;
height: auto;
min-height: 500px;
}

.text div{
display: block;
padding: 10px 0 30px 0;
margin: 3px 0 3px 0;
text-align: left;
float: left;
}

.text div img{
    max-width: 300px;
    /*float: left;*/
    padding: 0 30px 30px 0; 
    border-radius: 5px;
    height: auto;
}

.photos img{
    max-width: 500px !important;
   width: 100% !important;
   /* padding: 10px 10px 10px 10px !important; */
    border-radius: 9px;
    height: auto;
}

.gall{
    text-align: left;
}

.gall img{
    max-width: 350px;
  /*  float: left;*/
    padding:0 !important;
    margin: 10px 10px 5px 0 !important;
    border-radius: 5px;
    
    max-height:200px; 
}

.cat a, .cat div{
font-size: 1.2em;
text-decoration: none;
color: #000;
}

.cat a:hover, .cat div:hover{
 font-weight: normal; 
 color: #747d10;;
}
.catpopup{
    display: block;
    padding: 8px 15px 8px 15px;
    border-top: 1px solid #747d10;;
     border-bottom: 1px solid #747d10;;
    margin: 10px 0 0 0;
    background-color: #939c2b;
}
.catpopup a{
    display: block;
    font-weight: normal;
    padding: 5px 0 5px 0;
    color: #fff;
}
.hirek{
    padding:25px 0 10px 0;
    border-bottom:solid 1px #e1e1e1;
}


.hirek:last-child{
    border-bottom:solid 1px #fff;
}

.hirek h1{
    padding:0; margin:0;
}

.hirek_date{
    color:#999;
   margin:0; 
   padding:0;
   display: block;
   position: relative;
   top: 10px;
}

.hirek_in{
    display: block;
width: 100%;
}

.text table{
    max-width: 100%;
    width: auto;
}

.text h1{
    padding: 30px 0 30px 0;
}

.text table th{
background-color: #e1e1e1;
padding: 5px 5px 5px 5px;
}

.text table td{
    background-color: #f1f1f1;
    padding: 5px 5px 5px 5px;
    }

.subdir{
    width: 100%;
    text-align: center;
    background-color: #e1e1e1;
    /*border-bottom: solid 1px #d1d1d1;*/
    border-top: solid 1px #c9c9c9;
}
.subdir_in{
margin: 0 auto;
max-width: 1210px;
text-align: left;
line-height: 20px;
padding: 15px 0 15px 0;
line-height: 30px;
}

.subdir_in a{
    text-decoration: none;
    padding:7px 8px 7px 8px;
    margin: 4px 10px 4px 4px;
    line-height: 30px;
}

.subdir_in a:hover{
   background-color: #165726;
   border-radius: 5px;
   color: #fff;
}


.cat{position: relative;}



 .catpopup1, .catpopup2, .catpopup3, .catpopup4, .catpopup5{
display: none;
position: absolute;
top:140px;
text-align: left;
background-color:#f1f1f1;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.25);
  /*  border: 1px solid #c9c9c9;*/
z-index: 4;
padding:0px 20px 20px 20px;
width: 250px;
border-radius: 5px;
font-size:14px;
font-weight: normal;
}

.catpopup1 a, .catpopup2 a{
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
}


.catpopup1 a:hover, .catpopup2 a:hover{
    font-weight: bold;
}

.catpopup1, .catpopup2{
left: 10px;
}



.close{
    position: absolute;
    top: 10px;
    right: 15px;
    font-size:14px;
    font-weight: normal;
}


.social{
    padding: 20px 0 50px 0;
}

.social img{
    height:30px;
    width: 30px;
    opacity: 0.5;
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
    padding: 0 6px 0 6px;
}

.social img:hover{
 
    opacity: 0.9;
    -webkit-filter: grayscale(1%); /* Chrome, Safari, Opera */
    filter: grayscale(1%);
}


.text_in{
    width: 100%;
    float: left;
    text-align: left;
}

.text_right{
    display: none;
    float: right !important;
    text-align: right !important;
}

.text_right_in{
    padding:40px 0 40px 0;
}

.text_in_in{
    padding:50px 0 10px 0;
}

.prodtogg{
    display: none;
}



.scroll_div {
 position:fixed;
 bottom:30px;
 right: 22px;
 display: none;
 z-index: 10000;
}

   .scroll_div img{height:40px; opacity: 0.5; }
   
   .scroll_div img:hover{opacity: 0.8;}

.prodtogg{
    display: none;
}


.linebig{
    height: 250px;
}







/*  -------------------------------------------------------------------------------------------------------------- */
    @media screen and (max-width: 1290px) {

        .logoa{
            top: -20px;
            left: 30px;   
        }
        
        .logoa img{
            width: 277px;
        }

        .linea{
            height: 250px;
        }

        .logo_tita{
           padding:130px 0 0px 310px;
           }
           
        .logo_tit_ina{
            font-size: 32px;
            color: #fff;
            line-height: 1.3em;
        }
        .catpopup1, .catpopup2, .catpopup3, .catpopup4, .catpopup5{
            top:130px;
    
            }
    .text_in{
    width: 100%;
   
}
.cats{max-width: 1200px;}
.prod{padding:0 20px 0 0;}
.text_in_in{
 padding: 50px 10px 0 10px;
}

   
    }

@media screen and (max-width: 1024px) {
.prodtogg{
    display: block;
}
.cats_all{display: none;}
    .text table{
        width: 100%;
    }
    .prodtogg{
    display: inline-block;
    padding:8px 15px 8px 15px;
    background-color: #bcc464;;
    color:#747d10;;
    z-index: 2;
    cursor: pointer;
    text-align: center;
    border: solid 2px #747d10;;
    margin: 17px 0 0 0;
}
.prodtogg:hover{
    border: solid 2px  #747d10;;
     background-color: #747d10;;
    color:#fff;
}
.cat a{
font-size: 1.1em;
}
.cats_all {
    width: 100%;
 border: none;
 margin:0;
}
.cats_all_in {
   
    padding: 0;
}
.text div img{
    max-width: 300px;
    float: left;
    padding: 0 30px 30px 0;
}
.content_in{padding:0;}
.cat{width: 100%;}
.cats{padding: 10px 20px 10px 20px;}
    .logoa{
        top: -20px;
        left: 30px;   
    }
    .content_inner {
    
    float: none;
    width: 100%;
}
    .logoa img{
        width: 226px;
    }

    .linea{
        height: 200px;
    }

    .logo_tita{
       padding:100px 0 0px 220px;
       }
       
    .logo_tit_ina{
        font-size: 28px;
        color: #fff;
        line-height: 1.3em;
    }

    .catpopup1, .catpopup2, .catpopup3, .catpopup4, .catpopup5{
        top:140px;

        }
        .catpop img{display: none;}
        
        .cats_all{
            padding:1px 0 10px 0;
        }
        .catpopup a,  .catpopup a:hover{font-weight: normal;}
        .logo{
            position: relative;
            max-width: unset !important;
        }

}

@media screen and (max-width: 901px) {
.text_in{width: 100%;}
.text_right{width: 100%;}
  .text_right{  float: unset !important;}
    .text_right_in{ text-align: center; }
    .prod{ text-align: center; padding: 0 10px 0 10px;}
    .catpop a, .catpop a:hover{font-weight: normal;}
    .catpopup a{font-size: 1em;}
}

@media screen and (max-width: 801px) {

    .logoa{
        top: -20px;
        left: 30px;   
    }
   
    .logoa img{
        width: 175px;
    }

    .linea{
        height: 150px;
        background-color: #e9d09f; 
        background-image: url('../images/bg.jpg');
        background-position: bottom left;
        background-size: 130% auto;
    }

    .logo_tita{
       padding:70px 0 0px 210px;
       }
       
    .logo_tit_ina{
        font-size: 22px;
        color: #fff;
        line-height: 1.1em;
    }

    .logo_tit{
        text-align: left;
       padding:15px 0 0px 110px;
       }

 

    .lang{
        margin: 3px 10px 3px  0;
        position: absolute;
        top:15px;
        right: 5px;
        z-index: 2;
    }


.logo_tit_in {
  
    font-size: 21px;
  
}


.text div img{
    max-width: 100%;
    float: none;
    padding: 0 0 30px 0;
    max-height: unset;
    height: auto;
}



    .catpopup1, .catpopup2, .catpopup3, .catpopup4, .catpopup5{
        top:150px;

        }
      
}

@media screen and (max-width: 701px) {

.cat{
    width:auto;
    display: inline;

    }
    .logo_tita {
        padding: 40px 0 0px 220px;
    }
}


@media screen and (max-width: 501px) {

    .cat a, .cat div{
        font-size: 1.2em;
    
        }

.logo_tit_in span{display: none;}
.text div img{

    padding: 0 0 20px 0;
}

.cat{
    width:80%;
margin: 10px 0 10px 0;
    }

    
    .logoa{
        top: -20px;
        left: 20px;   
    }
    
    .logoa img{
        width: 175px;
    }

    .linea{
        height: 150px;
        background-color: #e9d09f; 
        background-image: url('../images/bg.jpg');
        background-position: bottom left;
        background-size: 160% auto;
    }

    .logo_tita{
        display: none;
      /* padding:20px 0 0px 250px; */
       }
       
    .logo_tit_ina{
        font-size: 20px;
        color: #fff;
        line-height: 1.1em;
    }

    .logo_tit{
        text-align: left;
     /*  padding:6px 0 0px 110px;*/
       }
       .catpopup1, .catpopup2, .catpopup3, .catpopup4, .catpopup5{
        top:70px;
width: 200px;
        }

        
}